Subject: Re: Women in Power-laundry rooms <g>

From: [email-masked] (Jeanette S.)
Date: Tue, 14 Oct 2003 17:47:53 -0500 (CDT)

Gordon wrote re towels:  Even the best conditions - a lively breeze and
dry cloudy day, doesn't get them as soft as the dryer.
*******************************
You got that right, Gordon.  I cquired my first clothes dryer shortly
before my second child was born.  That was 46 years ago and I haven't
been without one since.  Te only things I like dried on the line are
sheets, but usually didn't have the time to hang them out, what with
working full time and taking care of the house and babies.  Jeanette